﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>

    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.5.0" />
    <PackageReference Include="xunit" Version="2.4.0" />
    <PackageReference Include="xunit.runner.visualstudio" Version="2.4.0" />
    <PackageReference Include="coverlet.collector" Version="1.2.0" />
	<PackageReference Include="AutoFixture" Version="4.11.0" />
	<PackageReference Include="AutoFixture.AutoNSubstitute" Version="4.11.0" />
	<PackageReference Include="FluentAssertions" Version="5.10.3" />
	<PackageReference Include="NSubstitute" Version="4.2.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Pokedex\Pokedex.csproj" />
  </ItemGroup>

</Project>
